/* from the logo */
/* half-heartedly set up & used for local meal boxes page */
.normal {
  font-weight: normal;
  font-family: 'open_sansregular';
}
.bold {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.semi_bold {
  font-weight: normal;
  font-family: 'open_sanssemibold';
}
.bold_italic {
  font-weight: normal;
  font-family: 'open_sansbolditalic';
}
.extra_bold {
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
.italic {
  font-style: normal;
  font-family: 'open_sansitalic';
}
.menu_font {
  font-weight: normal;
  font-family: 'open_sansbold';
}
.outline {
  outline: 1px solid red;
}
.reset_list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1em;
}
.reset_list li {
  font-size: 1em;
}
.border {
  border: 0.1em solid #999;
}
.no_ext_link {
  background: none;
  padding-right: 0;
}
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/OpenSans-Regular-webfont.eot');
  src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansitalic';
  src: url('../fonts/OpenSans-Italic-webfont.eot');
  src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Italic-webfont.woff') format('woff'), url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/OpenSans-Bold-webfont.eot');
  src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbolditalic';
  src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
  src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'), url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanssemibold';
  src: url('../fonts/OpenSans-Semibold-webfont.eot');
  src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansextrabold';
  src: url('../fonts/OpenSans-ExtraBold-webfont.eot');
  src: url('../fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-ExtraBold-webfont.woff') format('woff'), url('../fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
* {
  /* Android <= 2.3, iOS <= 4 */
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE 8+, Opera, Safari 5.1 */
}
html {
  font-size: 16px;
  background-color: white;
}
body {
  position: relative;
  font-size: 62.5%;
  line-height: 1.2;
  color: #444;
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}
a:link,
a:visited {
  color: #444;
}
a:hover,
a:active {
  color: #C12330;
}
a.ext_link:link,
a.ext_link:visited {
  padding-right: 1em;
  background: url(../images/iconmonstr-share-11-black.svg) 100% 60% no-repeat transparent;
  background-size: 0.8em;
}
a.ext_link.none {
  padding-right: 0;
  background: none;
}
em {
  font-style: normal;
  font-family: 'open_sansitalic';
}
figure {
  margin: 0;
  /* override normalize.css */
}
h1 {
  margin: 0;
  font-size: 2.6em;
  font-weight: normal;
  font-family: 'open_sansextrabold';
}
h2 {
  margin: 1em 0 0;
  font-size: 2.2em;
  text-transform: capitalize;
  font-weight: normal;
  font-family: 'open_sanssemibold';
}
h3 {
  margin: 1em 0 0;
  font-size: 1.8em;
  text-transform: capitalize;
  font-weight: normal;
  font-family: 'open_sanssemibold';
}
img {
  display: block;
}
p {
  margin-bottom: 0;
  font-size: 1.7em;
}
select {
  /* override normalise.css */
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}
strong {
  font-weight: normal;
  font-family: 'open_sanssemibold';
}
table th,
table td {
  font-size: 1.7em;
}
ul {
  margin: 1em 0 0 0;
  padding: 0 0 0 2.2em;
}
ul li {
  font-size: 1.7em;
}
.prev_next {
  clear: both;
  overflow: hidden;
  padding-top: 1.5em;
  border: 0.1em solid #999;
  border-width: 0.1em 0 0 0;
}
.prev_next .prev_link {
  float: left;
  padding: 0 0 0 1.5em;
  background: url(../images/iconmonstr-triangle-2-left-black.svg) 0 50% no-repeat transparent;
  background-size: 1em;
}
.prev_next .prev_link:hover,
.prev_next .prev_link.active {
  background-image: url(../images/iconmonstr-triangle-2-left-red.svg);
}
.prev_next .next_link {
  float: right;
  padding: 0 1.5em 0 0;
  background: url(../images/iconmonstr-triangle-2-right-black.svg) 100% 50% no-repeat transparent;
  background-size: 1em;
}
.prev_next .next_link:hover,
.prev_next .next_link.active {
  background-image: url(../images/iconmonstr-triangle-2-right-red.svg);
}
